liborigin 2.0.0

Public Attributes | List of all members
Origin::ColorMap Struct Reference

`#include <OriginObj.h>`

## Public Attributes
bool | fillEnabled
ColorMapVector | levels

## Member Data Documentation

## ◆ fillEnabled

bool Origin::ColorMap::fillEnabled

Referenced by Origin610Parser::readGraphInfo(), Origin700Parser::readGraphInfo(), Origin750Parser::readGraphInfo(), and Origin800Parser::readGraphInfo().

## ◆ levels

ColorMapVector Origin::ColorMap::levels

Referenced by Origin750Parser::readColorMap(), and Origin810Parser::readColorMap().

The documentation for this struct was generated from the following file:

- /tmp/slackdce/slackrepo.5NA6jZ/build_liborigin/liborigin/OriginObj.h